DOCKER(1)

NAME

docker-container-stop - Stop one or more running containers

SYNOPSIS

docker container stop [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION

Stop a container (Send SIGTERM, and then SIGKILL after grace period)

OPTIONS

-t, --time=10
    Seconds to wait for stop before killing it

SEE ALSO

docker-container(1)